[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

PolicyKit 0.9 is going away



As part of the move to PolicyKit 1.0, the old PolicyKit 0.9 and
PolicyKit-gnome 0.9 packages are going to be obsoleted. Our plan is to
have the Obsoletes in place before the beta. 

Most users of PolicyKit have been ported over by now, but there are a
few stragglers. If your package is using PolicyKit, now is the right
time to look at porting it to PolicyKit 1.0. If you need help with that,
feel free to ask on fedora-desktop-list redhat com or
polkit-devel lists freedesktop org 

For details, see http://www.fedoraproject.org/wiki/Features/PolicyKitOne


Matthias


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]